Support » Plugin: YITH WooCommerce Wishlist » PHP 8.0 Support

  • Resolved ribprodtorg

    (@ribprodtorg)


    When will the plugin support PHP 8.0?

    I have a message:

    Fatal error: Array and string offset access syntax with curly braces is no longer supported in /public_html/wp-content/plugins/yith-woocommerce-wishlist/plugin-fw/lib/yit-plugin-gradients.php on line 443

Viewing 2 replies - 1 through 2 (of 2 total)
  • Thread Starter ribprodtorg

    (@ribprodtorg)

    LINE 443:

    $base['R'] = hexdec( $color{0} . $color{1} );

    Plugin Support Antonio La Rocca

    (@therock130)

    Hi there

    Thank you for your report; this line comes from our plugin framework, and I can see that we already imporved it to support PHP 8
    Next version of the plugin will include latest version of the framework, with this optimization

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘PHP 8.0 Support’ is closed to new replies.